bundles=[
    {
        sha1Sum="20c969c4520321f6fb5d329c5127345693de5cf7"
        url="mvn:org.apache.servicemix.specs:org.apache.servicemix.specs.activation-api-1.1:2.2.0"
    },
    {
        sha1Sum="0d45e479fd200236c71182c5f6b6077a5fb53f89"
        url="mvn:org.apache.geronimo.specs:geronimo-servlet_3.0_spec:1.0"
    },
    {
        sha1Sum="85319c87280f30e1afc54c355f91f44741beac49"
        url="mvn:javax.mail:mail:1.4.5"
    },
    {
        sha1Sum=db45e16df8f72e3d6bf2d0117cb5665176c1d520
        url="mvn:org.apache.geronimo.specs:geronimo-annotation_1.1_spec:1.0.1"
    },
    {
        sha1Sum="64e87809c9cab97f3745195a8ab216a524507604"
        url="mvn:org.apache.geronimo.specs:geronimo-jaspic_1.0_spec:1.1"
    },
    {
        sha1Sum="49e27ad4eb69b20571464fe55844229a6e0a005c"
        url="mvn:org.eclipse.jetty.aggregate:jetty-all-server:8.1.19.v20160209"
    }
]
name=blended-jetty
version="2.3.0-RC7"
